tyrelsackett

Verizon releasing new update

164 posts in this topic

So I don't want to alarm anyone, but I am not able to flash to a custom rom now that I've done the Latest DG21 1.0.2.3 official samsung rom update.

This could be me, but I've tried 3 different custom roms now and none of them will boot up.

Has anyone else experienced this?

0

Share this post


Link to post
Share on other sites
That was my thinking. I guess they modified the CSC to provide the fix and left the older widget files instead. Either way they "fixed" it.

I have looked and can't find the answer so sorry for the nube question.

What is the CSC?

0

Share this post


Link to post
Share on other sites

Well, if CSC is modified...then ROM burning method may have to be modified.

(Dependencies changed ?) OUCH :lol:

Edited by teege51
0

Share this post


Link to post
Share on other sites

You bricked? Do you think that was the purpose?

X

So I don't want to alarm anyone, but I am not able to flash to a custom rom now that I've done the Latest DG21 1.0.2.3 official samsung rom update.

This could be me, but I've tried 3 different custom roms now and none of them will boot up.

Has anyone else experienced this?

0

Share this post


Link to post
Share on other sites

Confirmed

The DG21 1.0.2.3 won't allow DG21 custom roms to be flashed, at least the 5 DG21 roms I've tried. Luckily I flashed to an older rom, used the DG21 1.0.2.1 tool to upgrade, and now I'm back in business.

Just a word to the wise, only upgrade to the DG21 1.0.2.3 (october update) if you don't want to use custom roms.

0

Share this post


Link to post
Share on other sites

So that is the purpose? To prevent custom ROMs from being built? An update to destroy the entire purpose of this website? I dunno AMD. I think this CSC deal needs to be investigated further.

X

Confirmed

The DG21 1.0.2.3 won't allow DG21 custom roms to be flashed, at least the 5 DG21 roms I've tried. Luckily I flashed to an older rom, used the DG21 1.0.2.1 tool to upgrade, and now I'm back in business.

Just a word to the wise, only upgrade to the DG21 1.0.2.3 (october update) if you don't want to use custom roms.

0

Share this post


Link to post
Share on other sites
So that is the purpose? To prevent custom ROMs from being built? An update to destroy the entire purpose of this website? I dunno AMD. I think this CSC deal needs to be investigated further.

X

I'm not saying they are preventing custom roms, but I am saying it stopped ME from loading custom roms. Maybe someone else will have another outcome.

0

Share this post


Link to post
Share on other sites
I tried installing the new update for the widget fix, but the upgrade tool says I have the latest software and it doesn't allow reinstallation. Anyone know a way around this?

For now, you could just download the cab file I posted earlier here if fixing the widgets if that is what you want.

0

Share this post


Link to post
Share on other sites
Confirmed

The DG21 1.0.2.3 won't allow DG21 custom roms to be flashed, at least the 5 DG21 roms I've tried. Luckily I flashed to an older rom, used the DG21 1.0.2.1 tool to upgrade, and now I'm back in business.

Just a word to the wise, only upgrade to the DG21 1.0.2.3 (october update) if you don't want to use custom roms.

You mean you used the DC23 official flash, then re-flashed to DG21? Or you were able to use octans to flash the PDA version back to a DC23?

0

Share this post


Link to post
Share on other sites

Yes Please clarify since it seems like once we get to a certain point we can't flash back using those OFFICIAL Updates, how did you do it?

X

You mean you used the DC23 official flash, then re-flashed to DG21? Or you were able to use octans to flash the PDA version back to a DC23?
0

Share this post


Link to post
Share on other sites
Yes Please clarify since it seems like once we get to a certain point we can't flash back using those OFFICIAL Updates, how did you do it?

X

AFAIK you will ALWAYS be able to use the official update. The only problem is they don't let you downgrade, only upgrade. So if you flashed to the newest official update, you need to change your PDA portion of your phone back to a former release.

I used i920 Flasher to go back to my version 2 Base rom, which was before even DC23, that way my phone would be recognized as needing an update.

0

Share this post


Link to post
Share on other sites

Well, glad I didn't jump right on this one. I'm usually an early adopter, since the risk of bricking is so much slighter than with the old, original Omnia.

That was a close call - we almost lost the most prolific chef, and seemingly the only active one currently...I'm trying to figure out the custom ROM scene, but I'm just too damned stupid, it seems. No luck yet.

0

Share this post


Link to post
Share on other sites
Well, glad I didn't jump right on this one. I'm usually an early adopter, since the risk of bricking is so much slighter than with the old, original Omnia.

That was a close call - we almost lost the most prolific chef, and seemingly the only active one currently...I'm trying to figure out the custom ROM scene, but I'm just too damned stupid, it seems. No luck yet.

My laptop has been acting up for the last few weeks. I tried the DG21 1.0.2.3 update a while back and I was not able to load 5 of my own custom roms after the update. Well I guess I had a bad flash, as I've redownloaded the latest DG21 1.0.2.3 and flashed to ZeroLite with no problems.

I have since formated my laptop and reloaded Win 7 64bit, so maybe this fresh clean install was the difference.

Either way you can flash away with DG21 1.0.2.3

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now

MoDaCo is part of the MoDaCo.network, © Paul O'Brien 2002-2016. MoDaCo uses IntelliTxt technology.